package com.njcn.device.pq.mapper;

import java.util.List;

/**
 * @version 1.0.0
 * @author: chenchao
 * @date: 2022/08/12 13:29
 */
public interface AreaDeviceOnlineMapper {


    /**
     * 通过终端ID获取监测点集合
     */
    List<String> selectLineIds(String deviceId);

    /**
     * 通过监测点等级获取监测点ID集合
     */
    List<String> selectLineIdBylineLevel(String lineLevel);

}
